Hackers targeting Mambo security holes

Friday, 10 March 2006, 12:42 PM EST

Hackers are actively seeking out unpatched versions of the Mambo content management system, which recently repaired a serious security hole. The latest exploit attempts target a different vulnerability than the Mare.D worm, which grabbed headlines last month but apparently did limited damage to Mambo sites. Sites running on Mambo should upgrade to the latest version as soon as possible.

At Netcraft.

[ Read more ]




Spotlight

Hospitals advised to stop using vulnerable computerized drug pumps

This is the first time that the US FDA has advised healthcare providers to stop using a medical device because of cybersecurity vulnerabilities.


Weekly newsletter

Reading our newsletter every Monday will keep you up-to-date with security news.
  



Daily digest

Receive a daily digest of the latest security news.
  
DON'T
MISS

Tue, Aug 4th
    COPYRIGHT 1998-2015 BY HELP NET SECURITY.   // READ OUR PRIVACY POLICY // ABOUT US // ADVERTISE //